Bug 204569 - SMP kernel crash - kernel-smp-2.6.17-1.2174_FC5
SMP kernel crash - kernel-smp-2.6.17-1.2174_FC5
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-08-29 22:29 EDT by Jan Kratochvil
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-17 02:08:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
BUG: unable to handle kernel paging request at virtual address f0985880 (3.46 KB, text/plain)
2006-08-29 22:29 EDT, Jan Kratochvil
no flags Details

  None (edit)
Description Jan Kratochvil 2006-08-29 22:29:46 EDT
Description of problem:
FYI the nonfatal crash dump.

Version-Release number of selected component (if applicable):

How reproducible:
First time (crash dump without dead-lockup).

Steps to Reproduce:
1. Normal editing now, this oops occured on cron.daily updatedb(8).
Actual results:

Expected results:
No crash.

Additional info:
Complete lockups (no SysRq on PS/2 kbd functionable) occured already 3+ times,
like in about 12 hours.
No problems with non-SMP kernel, though. It was a mistake I was running SMP now.
Crash dump attached.
kernel-2.6.9-42.EL.i686 of RHEL4 will lockup the machine on the first PS/2 mouse
Some more debugging upon request (I am non-kernel staff, from Tools Team).
Comment 1 Jan Kratochvil 2006-08-29 22:29:46 EDT
Created attachment 135181 [details]
BUG: unable to handle kernel paging request at virtual address f0985880
Comment 2 David Lawrence 2006-09-05 11:33:01 EDT
Reassigning to correct owner, kernel-maint.
Comment 3 Dave Jones 2006-10-16 20:33:46 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Jan Kratochvil 2006-10-17 02:08:55 EDT
These common SMP crashes got recently fixed in some build around .2600 or so.
It was workaroundable by "maxcpus=1" before.

Note You need to log in before you can comment on or make changes to this bug.